packstack fail to install openstack -cata -cloud not find dependency? [closed]

asked 2017-06-22 16:38:07 -0500

mkhan gravatar image

updated 2017-06-22 20:23:12 -0500

I am trying to install https on my controller node in Ocata and facing this issue when I enabled config_ssl_horizon and Ampq_enabled = y. Packstack fail to install OpenStack - Ocata - cloud not find dependency package [openstack-ceilometer-common] for file [/etc/pki/tls/private/ssl_amqp_ceilometer.key]

edit retag flag offensive reopen merge delete

Closed for the following reason question is not relevant or outdated by mary_grace
close date 2018-01-26 20:35:33.513505

Comments

I have an Ocata Packstack without SSL. ceilometer-common is installed from the centos-openstack-ocata repo.

Might be a glitch (i.e. packaging bug) or you haven't installed all the prerequisites. I added the RDO tag to your question so that the Packstack team notices it.

Bernd Bausch gravatar imageBernd Bausch ( 2017-06-22 20:35:37 -0500 )edit

I am also trying to install on Mitaka ssl/https configuration. I had followed the same steps as mention above but can't access the dashboard with https. It's giving me an exception.

mkhan gravatar imagemkhan ( 2017-06-27 10:59:27 -0500 )edit

hi @mkhan - were you able to resolve this issue? if not, please leave a comment below with any relevant logs along with any solutions you've tried.

mary_grace gravatar imagemary_grace ( 2017-12-15 20:17:26 -0500 )edit

@mkhan - Given that no one's answered this and you haven't followed up with any additional questions or information, I'm closing it out. However, if you're still having trouble, please don't hesitate to open another question!

mary_grace gravatar imagemary_grace ( 2018-01-26 20:35:27 -0500 )edit